$app-background-color:  #F5F6FA;
$header-gradient: linear-gradient(to bottom, #4786FF 0%, #6ba2ff 100%);
$blue-color: #4786ff;
$light-blue-color: #DAE7FF;
$grey: #98A0A6;
$grey-text: #A8B2C4;
$green: #31CD00;
$light-color-red-btn: #feedec;
$red-color: #ee514a;
